/* BEGIN STYLE CLASSES */
.psc-BackgroundCol {
  background-color: #D5D5D545;
}

.psc-Card {
  background-color: #FAFAFA;
  border-color: #D5D5D5;
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
  box-shadow: 0px 2px 4px rgba(0, 0, 40, 0.15);
  margin: 5px;
}

.psc-InputHeader {
  color: #555555;
  font-size: 13px;
}

.psc-KeyParameters {
  background-color: #E9E9F0CC;
  border-color: #FFFFFF;
  border-style: solid;
  border-width: 1px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  margin-bottom: 10px;
  margin-left: 8px;
  margin-right: 8px;
  margin-top: 8px;
  overflow: hidden;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
}

.psc-Label {
  color: #000000;
  font-family: inherit;
  font-size: 1vmax;
  font-weight: bold;
  text-align: center;
}

.psc-TextBox {
  border-color: #D5D5D5;
  border-style: solid;
  border-width: 1px;
}
